# Class XRButton

- Defined in lib/five/webxr/xrButton.ts:1

##### Index

### Constructors

constructor

### Methods

createButton

## Constructors

### constructor

- new XRButton(): XRButton

  #### Returns XRButton

## Methods

### `Static` createButton

- createButton(onClickHook: () => void): HTMLAnchorElement | HTMLButtonElement

  #### Parameters

  - onClickHook: () => void

  #### Returns HTMLAnchorElement | HTMLButtonElement

  - Defined in lib/five/webxr/xrButton.ts:3